/*
Theme Name:     Kadence Child
Theme URI:      n/a
Template:       kadence
Author:         Zen Agency
Author URI:     n/a
Description:    Child Theme Description
Version:        1.0
License:        GNU General Public License v3.0 (or later)
License URI:    https://www.gnu.org/licenses/gpl-3.0.html
*/


/* fibosearch */
.dgwt-wcas-search-form { width: 100%; min-width: 320px; }
.dgwt-wcas-search-form .dgwt-wcas-sf-wrapp input[type=search].dgwt-wcas-search-input { border: 1px solid #d7d7d7; border-radius: 0; }
.dgwt-wcas-search-form .dgwt-wcas-sf-wrapp input[type=search].dgwt-wcas-search-input:focus { box-shadow: none; }
.dgwt-wcas-search-form .dgwt-wcas-sf-wrapp button.dgwt-wcas-search-submit { border: 1px solid #d7d7d7; border-radius: 0; }
.dgwt-wcas-search-form .dgwt-wcas-sf-wrapp .dgwt-wcas-search-submit:before { content: none; }
@media only screen and (min-width: 991px) {
 .dgwt-wcas-search-form { min-width: 720px; }
}
@media only screen and (min-width: 992px) {
 .dgwt-wcas-search-form { min-width: 560px; }
}

/* category shortcode */
.kadence-product-catlist ul.products li.product { box-shadow: none; }
.kadence-product-catlist ul.products li.product img { border: 1px solid var(--global-palette7); }
.kadence-product-catlist ul.products li.product .product-details { padding: 4px 0 0; margin: 0; text-align: center; }
.kadence-product-catlist ul.products li.product .product-details h2.woocommerce-loop-category__title { font-size: 14px; font-weight: 600; }
@media only screen and (min-width: 768px) {
 .kadence-product-catlist ul.products li.product .product-details h2.woocommerce-loop-category__title { font-size: 16px; }
}
@media (max-width: 767px) {
 .kadence-product-catlist .woocommerce ul.products:not(.products-list-view) { grid-template-columns: repeat(3, minmax(0, 1fr)); column-gap: 1rem; grid-row-gap: 1rem; }
}


/* resource block card */
@media only screen and (max-width: 767px) {
 .resource-block .kt-infobox-textcontent { display: flex; justify-content: space-between; align-items: center; }
 .resource-block .kt-infobox-textcontent .kt-blocks-info-box-title { margin: 4px 0; }
}



/* Active order shortcode css */
.recent-orders-container{ width: 100%; overflow: hidden; }
.recent-orders-container .order-card { min-width: 230px; padding: 16px; border-radius: 2px; box-sizing: border-box; display: flex; flex-direction: column; justify-content: space-between; align-items: flex-start; margin: 0 8px 4px; }
.recent-orders-container .order-card h3 { font-family: var(--global-body-font-family); margin: 0 0 5px 0; font-size: 16px; font-weight: 700; color: var(--global-palette4); }
.recent-orders-container .order-card .order-status { font-family: var(--global-body-font-family); margin: 0 0 15px 0; font-size: 12px; color: var(--global-palette4); }
.recent-orders-container .order-card .order-btn { display: inline-block; padding: 6px 12px; font-family: var(--global-body-font-family); font-size: 14px; font-weight: 700; text-decoration: none; text-transform: uppercase; border: 1px solid transparent; transition: all 0.2s ease; }
.recent-orders-container .order-card.completed-order { background-color: var(--global-palette8); border: 1px solid var(--global-palette6); }
.recent-orders-container .order-card.completed-order .order-btn { background-color: transparent; color: var(--global-palette4); border-color: var(--global-palette4); }
.recent-orders-container .order-card.completed-order .order-btn:hover { background-color: var(--global-palette3); color: var(--global-palette9); }
.recent-orders-container .order-card.active-order { background-color: var(--global-palette7); border: 1px solid var(--global-palette1); }
.recent-orders-container .order-card.active-order h3 { color: var(--global-palette3); }
.recent-orders-container .order-card.active-order .order-btn { background-color: transparent; color: var(--global-palette1); border-color: var(--global-palette1); }
.recent-orders-container .order-card.active-order .order-btn:hover { background-color: var(--global-palette1); color: var(--global-palette9); }
.recent-orders-container .glider-dots .glider-dot { background-color: var(--global-palette6); margin: 4px; width: 8px; height: 8px; }
.recent-orders-container .glider-dots .glider-dot.active { background-color: var(--global-palette5); }
@media only screen and (min-width: 991px) {
 .recent-orders-container .glider-dots { display: none; }
}


/* notice message */
div.zen-notice { display: flex; align-items: center; gap: 0.5em; margin: 10px 0; padding: 0.4em 0.6em; border-left-width: 4px; background: #eee; font-size: 14px; font-style: italic; }
div.zen-notice .zen-notice-icon { display: inline; width: 16px; height: 16px; }
div.zen-notice p { margin: 0 !important; }
div.zen-notice.zen-notice-info { color: #052c65; background: #cfe2ff; border: 1px solid #9ec5fe; }
div.zen-notice.zen-notice-info svg.zen-notice-icon { color: #052c65; }
div.zen-notice.zen-notice-info span.zen-notice-icon { display: block; width: 16px; height: 16px; mask-image: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24" width="24" height="24"><path d="M12 22C6.47715 22 2 17.5228 2 12C2 6.47715 6.47715 2 12 2C17.5228 2 22 6.47715 22 12C22 17.5228 17.5228 22 12 22ZM12 9.5C12.8284 9.5 13.5 8.82843 13.5 8C13.5 7.17157 12.8284 6.5 12 6.5C11.1716 6.5 10.5 7.17157 10.5 8C10.5 8.82843 11.1716 9.5 12 9.5ZM14 15H13V10.5H10V12.5H11V15H10V17H14V15Z"></path></svg>'); mask-size: contain; mask-repeat: no-repeat; background-color: #052c65; }
div.zen-notice.zen-notice-success { color: #0a3622; background: #d1e7dd; border: 1px solid #a3cfbb; }
div.zen-notice.zen-notice-success svg.zen-notice-icon { color: #0a3622; }
div.zen-notice.zen-notice-success span.zen-notice-icon { display: block; width: 16px; height: 16px; mask-image: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24" width="24" height="24"><path d="M12 22C17.5228 22 22 17.5228 22 12C22 6.47715 17.5228 2 12 2C6.47715 2 2 6.47715 2 12C2 17.5228 6.47715 22 12 22ZM17.4571 9.45711L11 15.9142L6.79289 11.7071L8.20711 10.2929L11 13.0858L16.0429 8.04289L17.4571 9.45711Z"></path></svg>'); mask-size: contain; mask-repeat: no-repeat; background-color: #0a3622; }
div.zen-notice.zen-notice-warning { color: #664d03; background: #fff3cd; border: 1px solid #ffe69c; }
div.zen-notice.zen-notice-warning svg.zen-notice-icon { color: #664d03; }
div.zen-notice.zen-notice-warning span.zen-notice-icon { display: block; width: 16px; height: 16px; mask-image: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24" width="24" height="24"><path d="M12.8659 3.00017L22.3922 19.5002C22.6684 19.9785 22.5045 20.5901 22.0262 20.8662C21.8742 20.954 21.7017 21.0002 21.5262 21.0002H2.47363C1.92135 21.0002 1.47363 20.5525 1.47363 20.0002C1.47363 19.8246 1.51984 19.6522 1.60761 19.5002L11.1339 3.00017C11.41 2.52187 12.0216 2.358 12.4999 2.63414C12.6519 2.72191 12.7782 2.84815 12.8659 3.00017ZM10.9999 16.0002V18.0002H12.9999V16.0002H10.9999ZM10.9999 9.00017V14.0002H12.9999V9.00017H10.9999Z"></path></svg>'); mask-size: contain; mask-repeat: no-repeat; background-color: #664d03; }
div.zen-notice.zen-notice-danger { color: #58151c; background: #f8d7da; border: 1px solid #f1aeb5; }
div.zen-notice.zen-notice-danger svg.zen-notice-icon { color: #58151c; }
div.zen-notice.zen-notice-danger span.zen-notice-icon { display: block; width: 16px; height: 16px; mask-image: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24" width="24" height="24"><path d="M12 22C6.47715 22 2 17.5228 2 12C2 6.47715 6.47715 2 12 2C17.5228 2 22 6.47715 22 12C22 17.5228 17.5228 22 12 22ZM12 10.5858L9.17157 7.75736L7.75736 9.17157L10.5858 12L7.75736 14.8284L9.17157 16.2426L12 13.4142L14.8284 16.2426L16.2426 14.8284L13.4142 12L16.2426 9.17157L14.8284 7.75736L12 10.5858Z"></path></svg>'); mask-size: contain; mask-repeat: no-repeat; background-color: #58151c; }

#cart-drawer.popup-drawer .drawer-content .woocommerce-mini-cart .woocommerce-mini-cart-item .quantity { font-size: 13px; font-weight: 500; color: var(--global-palette5); }
#cart-drawer.popup-drawer .drawer-header .side-cart-header{
  font-size: 1.5em;
}
#cart-drawer.popup-drawer .drawer-content .woocommerce-mini-cart__buttons .button{
  background: var(--global-palette-btn-bg);
  color: var(--global-palette-btn);
}
#cart-drawer.popup-drawer .drawer-content .woocommerce-mini-cart__buttons .button.checkout{
  background: var(--global-palette1);
  color: var(--global-palette9);
}

.facetwp-facet .facetwp-radio { background: url('assets/img/checkbox-blank.png')  0 50% no-repeat; background-size: 24px; padding-left: 26px; background-position: 0 -1px; }
.facetwp-facet .facetwp-radio.checked { background-image: url('assets/img/checkbox-fill.png'); }
.facetwp-facet .facetwp-checkbox { background: url('assets/img/checkbox-blank.png')  0 50% no-repeat; background-size: 24px; padding-left: 26px; background-position: 0 -1px; }
.facetwp-facet .facetwp-checkbox.checked { background-image: url('assets/img/checkbox-fill.png'); }
.facetwp-facet .fs-wrap { width: clamp(320px, 25vw, 380px); }
.facetwp-facet a.facetwp-toggle { font-size: 14px; font-weight: 400; }
.facetwp-facet .facetwp-slider { border-color: var(--global-palette3); }
.facetwp-facet .facetwp-slider.noUi-target { background: var(--global-palette6); border-radius: 0px; height: 8px; border: none; }
.facetwp-facet .facetwp-slider .noUi-connect { background: var(--global-palette1); }
.facetwp-facet .facetwp-slider .noUi-handle { border-color: var(--global-palette6); background: var(--global-palette7); width: 18px; height: 18px; border-radius: 0; border: 1px solid var(--global-palette7); }
.post-type-archive.woocommerce nav#kadence-breadcrumbs { font-size: 14px; }
.archive.woocommerce .content-area { margin-top: 3rem; }
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product { border-radius: 0; }
.woocommerce .woocommerce-pagination ul.page-numbers,
.woocommerce-page .woocommerce-pagination ul.page-numbers { gap: 1rem 0; display: flex; justify-content: flex-start; }
.woocommerce nav.woocommerce-pagination ul li .page-numbers { background-color: var(--global-palette8); border-radius: 0; font-weight: 500; color: var(--global-palette5); }
.woocommerce nav.woocommerce-pagination ul li .page-numbers.current { color: var(--global-palette9); background-color: var(--global-palette1); }
.woocommerce nav.woocommerce-pagination ul li .page-numbers:hover,
.woocommerce nav.woocommerce-pagination ul li .page-numbers:focus { color: var(--global-palette1); background-color: var(--global-palette7); border-color: var(--global-palette7); }
.flyout-action-wrapper { display: none; }
@media screen and (max-width: 767px) {
 .archive.woocommerce .content-area { margin-top: 2rem; }
}
@media screen and (max-width: 1024px) {
 .flyout-action-wrapper { display: flex; justify-content: center; margin-bottom: 1rem; }
 .flyout-action-wrapper .facetwp-flyout-open { display: flex; justify-content: center; gap: .5rem; min-width: 320px; text-align: center; color: var(--global-palette3); background-color: color-mix(in srgb, var(--global-palette6) 30%, transparent); border: none; padding: 0.6rem 8rem; line-height: 1; }
 .has-left-sidebar #secondary { display: none; }
 .woocommerce .woocommerce-pagination ul.page-numbers,
 .woocommerce-page .woocommerce-pagination ul.page-numbers { justify-content: center; }
}
.wp-singular.woocommerce .content-area { margin-top: 1.2rem; }
.wp-singular.woocommerce .content-area .product-title.product-above { margin-bottom: 3rem; }
.wp-singular.woocommerce div.product .product_meta>span { font-size: 14px; font-weight: 400; color: var(--global-palette4); }
.wp-singular.woocommerce div.product .woocommerce-tabs ul.tabs li { border-radius: 0; }
.wp-singular.woocommerce div.product div.images:not(:has(.flex-viewport)) .woocommerce-product-gallery__wrapper { border: 2px solid var(--global-palette8); }
.wp-singular.woocommerce div.product div.images .flex-viewport { border: 2px solid var(--global-palette8); }
.wp-singular.woocommerce div.product div.images .flex-control-thumbs li { border: 2px solid var(--global-palette8); }
.wp-singular.woocommerce div.product div.images,
.wp-singular.woocommerce #content div.product div.images,
.wp-singular.woocommerce-page div.product div.images,
.wp-singular.woocommerce-page #content div.product div.images { width: 32%; }
.wp-singular.woocommerce div.product div.summary,
.wp-singular.woocommerce #content div.product div.summary,
.wp-singular.woocommerce-page div.product div.summary,
.wp-singular.woocommerce-page #content div.product div.summary { width: 64%; }
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product { border-radius: 0; }
@media screen and (max-width: 719px) {
 .wp-singular.woocommerce div.product div.images,
 .wp-singular.woocommerce div.product div.summary,
 .wp-singular.woocommerce #content div.product div.images,
 .wp-singular.woocommerce #content div.product div.summary,
 .wp-singular.woocommerce-page div.product div.images,
 .wp-singular.woocommerce-page div.product div.summary,
 .wp-singular.woocommerce-page #content div.product div.images,
 .wp-singular.woocommerce-page #content div.product div.summary { width: 100%; }
}
@media screen and (max-width: 767px) {
 .wp-singular.woocommerce .content-area .product-title.product-above { margin-bottom: 2rem; }
}



form.checkout #order_review_heading, form.checkout #customer_details h3 { font-size: 28px; }
form.checkout .woocommerce-checkout-payment .place-order .woocommerce-form__label-for-checkbox { font-size: 16px; line-height: 1; color: var(--global-platte3); }
.woocommerce .woocommerce-checkout table.shop_table { font-size: 100%; }
.woocommerce .woocommerce-checkout table.shop_table tbody td.product-name { width: 70%; }
.woocommerce .woocommerce-checkout table.shop_table tbody td.product-toal { width: 30%; }
.woocommerce .woocommerce-checkout table.shop_table tfoot .woocommerce-shipping-totals span { display: block; margin-bottom: 10px; }
.woocommerce .woocommerce-checkout table.shop_table tfoot .woocommerce-shipping-totals #shipping_method li { display: flex; align-items: flex-start; flex-wrap: nowrap; gap: 0.5rem; }
.woocommerce .woocommerce-checkout table.shop_table tfoot .woocommerce-shipping-totals #shipping_method li input[type=radio] { margin-right: 0; width: 16px; height: 16px; accent-color: var(--global-palette1); }
.woocommerce .woocommerce-checkout table.shop_table tfoot .woocommerce-shipping-totals #shipping_method li label { font-weight: 400; }
.woocommerce-cart #payment div.payment_box,
.woocommerce-checkout #payment div.payment_box,
#add_payment_method #payment div.payment_box { font-size: 1em; }
.woocommerce form .form-row .input-checkbox,
.woocommerce-cart .checkout .col-2 .woocommerce-form__label-for-checkbox [type=checkbox],
.woocommerce-checkout .checkout .col-2 .woocommerce-form__label-for-checkbox [type=checkbox],
#add_payment_method .checkout .col-2 .woocommerce-form__label-for-checkbox [type=checkbox] { width: 16px; height: 16px; accent-color: var(--global-palette1); }



@media screen and (min-width: 768px) {
  .woocommerce-account .account-navigation-wrap {
    float: right;
    width: 20%;
    border-left: 1px solid var(--global-gray-400);
    margin-bottom: 0;
  }
  .woocommerce-account .woocommerce-MyAccount-content {
    float: left;
    width: 80%;
    padding-right: var(--global-lg-spacing);
  }
}

